@charset "utf-8";
/* CSS Document */
/***普通通用*********************************************************/
p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
.clear {
	zoom: 1;
	clear: both;
}
.clear:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.bold {
	font-weight: bold;
}
.borderall {
	border: 1px solid #BBBBBB;
}
/*上下換圖按鈕加在連結中的css，意思是<a>標籤的背景位置為往上移動圖片高度一半的單位*/
/***普通通用*********************************************************/
body{
	margin: 0px;
	padding: 0px;
	font-family: Arial, "新細明體";
	background-image: url(bg.jpg);
	background-color: #3D3D3D;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#wrapper {
	width: 100%;
	position: relative;
	background-image: url(header.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#wrapper_box {
	width: 100%;
	position: relative;
}
/***普通通用*********************************************************/
/***頁頭********************************************************/
#header_box {
	width: 100%;
	height: auto;
}
#header {
	width:1000px;
	height:97px;
	margin: 0 auto;
	position: relative;
}
/***頁頭********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	z-index: 99;
	top: 0px;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#ad_box {
	width: 100%;
	position: relative;
	background-image: url(banner/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:179px;
}
#ad {
	width:1000px;
	height:150px;
	margin: auto;
	padding:0;
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#main_box {
	width: 100%;
	height: auto;
	padding-top: 28px;
	padding-bottom: 44px;
}
#main {
	width:1000px;
	height: auto;
	min-height:500px;
	position: relative;
	margin: 0 auto;
	background-image: url(main.png);
	background-repeat: repeat-y;
	background-position: left top;
}
/***主要內容******************************************************/

/***社群*******************************************************/
#community {
	width: auto;
	height: auto;
	position: absolute;
	top:45px;
	z-index: 1;
	right: 15px;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	height: auto;
	background-image: url(footer/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer {
	width: 1000px;
	height:103px;
	margin: 0 auto;
	position:relative;
	font-size: 12px;
}
#footer .menu {
	width: 100%;
	height: auto;
	color: #B1D6F2;
	position: absolute;
	left: 0px;
	top: 16px;
	letter-spacing:2px;
	text-align: center;
}
#footer .menu a {
	color: #B1D6F2;
	text-decoration: none;
}
#footer .menu a:hover {
	color: #FF6;
	text-decoration: underline;
}
#footer .info {
	width: 100%;
	height: auto;
	line-height: 20px;
	color:#B7B7B7;
	position: absolute;
	top:40px;
	left: 0px;
	text-align: center;
}

#footer .copyright {
	width: 100%;
	height: auto;
	color: #B7B7B7;
	position: absolute;
	top:60px;
	left: 0px;
	text-align: center;
}
#footer .copyright span{color: #B7B7B7;}
#footer .copyright a {
	color:#B7B7B7;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #FF6;
	text-decoration: none;
}
#footer .qr{
	width: auto;
	height: auto;
	position: absolute;
	top:16px;
	right: 36px;
}
/***左邊******************************************************/
#leftside{
	float: left;
	height: auto;
	width: 230px;
}
#leftnav_title{
	margin: auto;
	height: 109px;
	width: 210px;
}

#leftside .info{
	margin: auto;
	height: auto;
	width: 230px;
}
/***右邊******************************************************/
#rightside{
	float: right;
	height: auto;
	width: 748px;
	background-image: url(rightside.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 65px;
}
/***麵包屑*********************************************************/
#breadcrumbs {
	width: 200px;
	z-index: 99;
	color:#C9C9C9;
	position: absolute;
	right:525px;
	top: 27px;
	height: auto;
	font-size: 13px;
}
#breadcrumbs span{color:#7F7F7F;}
#breadcrumbs a {
	color:#7F7F7F;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color:#C9C9C9;
}
/***麵包屑*********************************************************/
/***分頁*******************************************************/
#pages {
	width: 96%;
	font-size: 13px;
	color:#FF8103;
	font-family: Arial, Helvetica, sans-serif;
	height:50px;
	clear: both;
	margin-top: 20px;
	padding: 20px 0 0 0;
	border-top: 1px dotted #818184;
}
#pages .pgs a:link {
	color: #79798B;
	text-decoration: none;
	letter-spacing: 10px;
}
#pages .pgs a:visited {
	color:#79798B;
	text-decoration: none;
}
#pages .pgs a:hover {
	COLOR: #78A404;
	text-decoration: none;
}
#pages .back{
	color: #79798B;
}
#pages .back a{
	text-decoration: underline;
	color: #79798B;
}
#pages .back a:hover{
	color: #A8A8B7;
}

/***分頁*******************************************************/
